Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 13 Jun 2024 10:53:14 +1000

Hi all,

The following commits are also in the net tree as different commits
(but the same patches):

  04ac7662d391 ("Bluetooth: L2CAP: Fix rejecting L2CAP_CONN_PARAM_UPDATE_REQ")
  5fe0be8868aa ("Bluetooth: fix connection setup in l2cap_connect")
  9dff76b7f8bc ("Bluetooth: hci_sync: Fix not using correct handle")

-- 
Cheers,
Stephen Rothwell